
subtle - Feature #146

Use stack level for calculating Window{Up,Down,Left,Right}

09/09/2010 02:18 PM - Tass yournamehere

Status: Fixed Start date: 09/09/2010

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Use the stack level so if two windows share the same gravity (or almost the same), that the upper one gets selected first.

History

#1 - 09/10/2010 09:40 PM - Christoph Kappel

- Assignee set to Non member users

#2 - 09/10/2010 09:42 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r2114.
